Need help? Check out our Support site, then


Upgrading from 2.0.4

  1. I need to upgrade from version 2.0.4 of WordPress to the latest version but I'm conscious of the fact that I'm a fair few versions behind on the upgrade path. The theme I use used to be Blue Stripes 1.0 by Your Index but it's heavily customised. I can re-implement the customisations - I might even turn them into plugins but does anyone anticipate any issues with upgrading from 2.0.4 straight to 2.5.1?

  2. Sorry, just wanted to clarify why I don't just "suck it and see". My blog is one of the top political blogs in England - I've even won awards! A day or two of downtime isn't acceptable and losing years of content just isn't an option. That's why I need to be careful.

  3. Afraid you managed to hit the wrong forums! This is for blogs hosted with wordpress.com and not support for the downloadable version. You need to head over to:

    http://wordpress.org/support/

    They can help you there! As well, the search you do will have more results on the same topic :)

    Trent

Topic Closed

This topic has been closed to new replies.

About this Topic